Bug 493438 - Radeon QD [7200] requires nomodeset
Radeon QD [7200] requires nomodeset
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-04-01 14:38 EDT by G.Wolfe Woodbury
Modified: 2010-03-23 20:07 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-03-23 20:07:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Xorg.0.log for ATI Technologies Inc Radeon R100 QD (121.23 KB, text/plain)
2009-04-11 08:07 EDT, Joachim Frieben
no flags Details

  None (edit)
Description G.Wolfe Woodbury 2009-04-01 14:38:22 EDT
Description of problem:
  slightly older ATI Radeon video card requires nomodeset to boot properly

Version-Release number of selected component (if applicable):
  2.6.9-21 (PAE) rawhide 20090331

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

00:08.0 VGA compatible controller [0300]: ATI Technologies Inc Radeon R100 QD [Radeon 7200] [1002:5144]

Comment 1 Joachim Frieben 2009-04-11 08:07:51 EDT
Created attachment 339178 [details]
Xorg.0.log for ATI Technologies Inc Radeon R100 QD

I can confirm this issue for an ATI Technologies Inc Radeon R100 QD [Radeon 7200] rev 0: booting F11-Snap1-Live-i686, a colorful pattern of vertical stripes covers the screen while the boot process appears to continue successfully.
Comment 2 G.Wolfe Woodbury 2009-04-24 18:35:35 EDT
Rawhide of 20090424 has some improvement in modeset for this card

The screen is now black (no colorful vertical stripes)


The screen also never does anything else.   GDM starts up and the system boots, but no images appear on the screen and virtual console switching doesn't work so one has to ssh in from another machine to reboot.
Comment 3 Bug Zapper 2009-06-09 09:00:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 4 Joachim Frieben 2009-07-09 04:20:59 EDT
For current F11 w/updates, booting a system eqipped with an ATI Technologies Inc Radeon R100 QD [Radeon 7200] rev 0 with active KMS, the screen simply shows a number of vertical stripes of different color on a black background. Installed kernel package is kernel-PAE-
Comment 5 Jérôme Glisse 2009-10-14 07:04:11 EDT
Can you test with fedora 12 livecd and report if it works with it.
Comment 6 Vedran Miletić 2010-03-23 20:07:09 EDT
Reporter doesn't reply for a long time, closing.


Fedora Bugzappers volunteer triage team

Note You need to log in before you can comment on or make changes to this bug.